html {
  height: 100%;
  margin-bottom: 1px;
}

  @font-face {
    font-family: 'Pristina';
    src: local('Pristina'), 
    url('../../templates/md_digimania/css/pristina-webfont.eot?') format('eot'), 
    url('../../templates/md_digimania/css/pristina-webfont.woff') format('woff'), 
    url('../../templates/md_digimania/css/pristina-webfont.ttf') format('truetype');
  }
  
  @media screen and (max-device-width: 480px) {
    @font-face {
      font-family: "Pristina";
      src: url("../../templates/md_digimania/css/pristina-webfont.eot?") format("eot"),
      url("../../templates/md_digimania/css/pristina-webfont.woff") format("woff"),
      url("../../templates/md_digimania/css/pristina-webfont.ttf") format("truetype");
  }}

td,tr,p,div {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.45em;
	color: #333333;
}

h3  {
  margin: 0;
  text-align: center;
  font-family: Pristina, Freestyle Script, Aircut, Dael Neu, Bradley Hand ITC, Agency FB, Times New Roman, Arial;
  font-size: 175%;
  line-height: 155%;
  color: #3965AE;
  font-weight: normal;
  margin-bottom: 0px;
    	text-shadow: 1px 2px 2px #aaa;
}

a:link, a:visited {
  text-decoration: none;
  font-weight: bold;
  COLOR: #3965AE;
}

a:hover {
  font-weight: bold;
  text-decoration: underline;
}

body {
  	background: url(../../templates/md_digimania/images/blue.png);
}


#top {
  	background: url(../../images/frontpage_top.png) top left no-repeat;
  	height: 19px;
  	margin-top: 3px;
  	width: 640px;
  	text-align: center;
}

#main {
	width: 640px;
  	background: url(../../images/frontpage_middle.png) top left repeat-y;
  	text-align: center;
}

#bottom {
	width: 640px;
  	background: url(../../images/frontpage_bottom.png) bottom left no-repeat;
  	height: 19px;
  	margin-bottom: 5px;
  	width: 640px;
  	text-align: center;
}


#footer {
	font-size: 80%;
	color: #666666;
}